/*
 Theme Name:   Hello Child Theme
 Theme URI:    
 Description:  Hello Child Theme
 Author:       Synoptek
 Author URI:   
 Template:     hello-elementor
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  hello-child
*/


/* START EVENTS LIST */
.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
	font-family: "Raleway", sans-serif;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-common .tribe-common-b2 {
	font-family: "Montserrat", sans-serif;
	color: #5c6668;
}

.tribe-events .pcrf-event-list-page-title {
	display: block;
	flex-basis: 100%;
	text-align: center;
	margin: 50px 0px 0px 0px;
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
	border-color: #0000;
}

.tribe-common-h3.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button:hover {
	color: #000;
}

.tribe-events-widget-events-list__events {
	display: flex;
}

.tribe-events-widget-events-list__events {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.tribe-common-g-row.tribe-events-widget-events-list__event-row {
	flex-basis: calc(50% - 50px);
	background: #fff;
	margin-right: 50px;
	padding: 25px;
}

.tribe-events-widget-events-list__event-details {
  display: flex;
  justify-content: start;
}

.tribe-common.tribe-events button {
    background-color: #0000;
}

.tribe-common.tribe-events button:hover {
	background-color: #0000;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
    font-size: 18px;
    line-height: 1.42;
}

.pcrf-event-list__info .tribe-events-calendar-list__event-header .tribe-common-b2 {
	font-size: 16px;
}

.tribe-common-h3.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button:hover {
  color: #000;
}

.tribe-common .tribe-events-calendar-list__month-separator {
  background: #662D91;
  padding: 15px;
  coor: ;
  color: #fff;
}

.tribe-events-calendar-list__month-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt {
  color: #fff;
}

.tribe-events .tribe-events-calendar-list__month-separator::after {
	display:none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {
	flex-direction: row;
	justify-content: space-between;
	border: 1px solid #c8c8c8;
	align-items: stretch;
}

.pcrf-event-thumbnail {
  flex-basis: 33%;
  position: relative;
  background: #662D91;
}

.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
  position: absolute;
  bottom: 0px;
  display: block;
  width: 100%;
  padding: 15px;
  background: #662D91bf;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}

.tribe-events-view .tribe-events-calendar-list__event-featured-image, .tribe-events-calendar-list__event-featured-image-link {
  height: 100%;
  width: 100%;
  position: absolute;
}

img.tribe-events-calendar-list__event-featured-image[src=""] {
    visibility: hidden;
}

.tribe-events-calendar-list__event.tribe-common-g-row.tribe-common-g-row--gutters.tribe_events.type-tribe_events.status-publish.has-post-thumbnail.hentry {
  margin: 0px;
}

.tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin, .tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin:hover, .tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin:visited {
	color: #fff;
}

.tribe-events-calendar-list__event-featured-image {
  object-fit: cover;
}

.tribe-events-calendar-list__event-details.tribe-common-g-col {
	flex-grow: 1;
}

.tribe-common .tribe-events-calendar-list__event-header {
  display: flex;
  border-bottom: 1px solid #c8c8c8;
}

.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2, .tribe-common .tribe-events-calendar-list .tribe-events-calendar-list__event-venue, .tribe-events-calendar-list .maps-link {
	flex: 1;
	border-left: 1px solid #c8c8c8;
	margin-bottom: 0px;
	padding: 30px;
	display:flex;
	flex-wrap: wrap;
	align-items:center;
}

div.pcrf-event-link a, .tribe-events-calendar-list .maps-link a {
	font-weight: bold;
}

.tribe-events-calendar-list .maps-link a:visited, div.pcrf-event-link a:visited {
	color: #3FA435;
}

.tribe-events-calendar-list__event-description.tribe-common-b2 {
	padding: 30px;
	margin: 0px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col {
	padding-left: 0px;
	padding-right: 0px;
}

.pcrf-event-list__info {
	flex: 1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
  width: 100%;
}

.tribe-events-calendar-list__event-datetime {
	font-weight: bold;
}

div.pcrf-event-link {
	padding: 0px 30px 30px 30px;
}

.tribe-events-calendar-list__event-venue-title, .tribe-address {
	flex-basis: 100%;
}

.tribe-events-calendar-list .tribe-address {
	font-style: italic;
}

.tribe-events-calendar-list .tribe-evennt.tribe-postal-code::after {
	content: '\A';
	white-space: pre;
}

/* EVENTS LIST MOBILE STYLING */
@media only screen and (max-width: 960px) {
	.pcrf-event-list__info, .pcrf-event-thumbnail {
		flex-basis:50%;
	}
	.tribe-common .tribe-events-calendar-list__event-header {
		flex-wrap: wrap;
	}
	.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2, .tribe-common .tribe-events-calendar-list .tribe-events-calendar-list__event-venue, .tribe-events-calendar-list .maps-link {
		flex-basis: 100%;
		padding: 15px;
		border-top: 1px solid #c8c8c8;
		margin-top: -1px;
	}
}

@media only screen and (max-width: 768px) {
	.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
		margin-bottom: 0px;
	}
	
	.pcrf-event-thumbnail {
		min-height: 100px
	}
	
	.tribe-events-calendar-list .pcrf-event-list__info {
		border: 1px solid #c8c8c8;
	}
	
	.tribe-events-calendar-list__event-description.tribe-common-b2, div.pcrf-event-link {
		padding: 15px;
	}
	.tribe-events-calendar-list__event-datetime-wrapper.tribe-common-b2, .tribe-common .tribe-events-calendar-list .tribe-events-calendar-list__event-venue, .tribe-events-calendar-list .maps-link {
		border-left: none;
	}
	
	.tribe-common .tribe-common-h3 {
		font-size: 16px;
	}
	
	.tribe-events-view .tribe-events-calendar-list__event-featured-image, .tribe-events-calendar-list__event-featured-image-link {
		position: relative;
	}
}

/* END EVENTS LIST */

/* START EVENTS SINGLE */

#tribe-events-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#tribe-events-content.tribe-events-single>.tribe_events {
    align-content: start;
}

.tribe-events-back {
  flex-basis: 100%;
}

.tribe-events-single > .tribe_events {
  flex-basis: calc(66% - 25px);
}

.pcrf-event-sidebar {
  flex-basis: calc(33% - 25px);
  padding: 30px;
  background-color: #f9f9f9;
}


.tribe-events-event-meta::before {
	border-top: none;
}

#tribe-events-footer {
	flex-basis: 100%;
}

#tribe-events-content a {
	border: none;
}

.single-tribe_events .tribe-events-event-image {
	margin: 0px;
}
.single-tribe_events .tribe-events-single-section-title {
	margin: 0px;
	padding: 15px;
	background-color: #AACE4E;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}

.single-tribe_events #tribe-events-content .tribe-events-content {
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
}

.single-tribe_events #tribe-events-content .tribe-events-content p, .single-tribe_events #tribe-events-content .tribe-events-content blockquote, .single-tribe_events #tribe-events-content .tribe-events-content li {
    font-size: 16px;
}

.single-tribe_events .tribe-events-content h2 {
	color: #333;
	font-size: 22px;
}

 .single-tribe_events .tribe-events-content h2, .single-tribe_events .tribe-events-content h3, .single-tribe_events .tribe-events-content h4, .single-tribe_events .tribe-events-content h5, .single-tribe_events .tribe-events-content h6 {
	 font-family: "Montserrat", sans-serif;
	font-weight: 600; 
 }

.single-tribe_events .pcrf-event-sidebar dl {
	padding: 15px;
	font-family: "Montserrat", sans-serif;
}

.pcrf-single-event-header {
	padding: 15px 20px;
	background: #854293;
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:space-between;
	margin-bottom: 50px;
}

.pcrf-single-event-header .tribe-events-single-event-title {
	color: #fff;
	font-size: 33px;
	line-height: 1.5;
	font-weight: bold;
	display:inline;
	vertical-align:middle;
	margin-right: 15px;
}

.single-tribe_events .pcrf-single-event-header h4 {
	display: inline;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	vertical-align: middle;
	margin: 0px;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a, .pcrf-event-sidebar .tribe-events-event-url a {
	font-family: "Montserrat", sans-serif;
	color: #3fa435;
	font-weight: bold;
	transition: color 0.3s linear;
}
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a:hover, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a:hover {
	color: #702180;
}

.single-tribe_events .pcrf-event-sidebar dl dt:not(:first-child) {
    border-top: 1px solid #c8c8c8;
    padding-top: 16px;
}

.single-tribe_events ul {
    margin-left: 2em;
}

.single-tribe_events .tribe-events-button {
	padding: 13px 29px;
	background-color: #662D91;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
}
.single-tribe_events .tribe-events-button:hover {
	color: #fff;
}

.tribe-events-gmap {
	display: block;
}

.tribe-events-gmap::before {
	content: "\f3c5";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 5px;
}

#tribe-events-pg-template {
	max-width: 1170px;
}
.tribe-events-event-image img {
	width: 100%;
}

.single-tribe_events .elementor {
    margin: 25px 0px;
}

/* RESPONSIVE DESIGN EVENTS SINGLE */

@media only screen and (max-width: 768px) {
	.tribe-events-single > .tribe_events {
	  flex-basis: 100%;
	}
	.pcrf-event-sidebar {
	  flex-basis: 100%;
	}
	
	.tribe-events-single .tribe-events-sub-nav {
		flex-wrap: wrap;
	}
}

@media only screen and (max-width: 640px) {
	.tribe-events-meta-group {
		flex-basis: 100%;
	}
	.tribe-events-button {
		margin: 15px 0px;
	}
}


/* END EVENTS SINGLE */

/* START EVENTS GUTENBERG SINGLE */
/* .tribe-blocks-editor */

.tribe-blocks-editor .tribe-events-single-event-title {
	margin: 0px;
	font-size: 36px;
}

#tribe-events-content.tribe-blocks-editor a {
	font-weight: bold;
}

.tribe-blocks-editor .tribe-events-schedule__separator {
	color: #000;
}

div#tribe-events-content.tribe-blocks-editor {
    display: block;
}

.tribe-events-notices {
    flex-basis: 100%;
}

.tribe-blocks-editor .tribe-block__event-website a {
	font-size: 14px;
	letter-spacing: 2px;
	background-color: #662D91;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#tribe-events-content.tribe-blocks-editor .tribe-block__event-website a:hover {
	background-color: #662D91;
	color: #fff;
	text-decoration: underline;
}

.tribe-blocks-editor .tribe-block__venue h4 {
	flex-basis: 100%;
}

.tribe-blocks-editor .tribe-block__venue .tribe-block__venue__meta, .tribe-blocks-editor .tribe-block__venue .tribe-block__venue__map {
	flex-basis: 100%;
}

.tribe-blocks-editor .tribe-block__venue__meta a.tribe-events-gmap {
	color: #3FA435;
}

.tribe-blocks-editor .tribe-block.tribe-block__venue {
	flex-wrap: wrap;
}

.tribe-blocks-editor .tribe-block__organizer__details, .tribe-blocks-editor .tribe-events-schedule {
	margin: 0px;
}
.tribe-blocks-editor .tribe-block__organizer__details h4, .tribe-blocks-editor .tribe-block__venue h4 {
	margin: 0px;
}

.tribe-blocks-editor .tribe-block.tribe-block__event-website {
	text-align: center;
}

.wp-block-columns.pcrf-gray-section {
	background-color: #e9e9e9;
	padding: 30px;
}

.pcrf-gray-section > .wp-block-column {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.tribe-block__organizer__details .tribe-block__organizer__title h3, .tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__name > h3 {
	font-size: 18px;
	font-weight: bold;
}

.tribe-blocks-editor .tribe-block__events-link .tribe-block__btn--link a, .tribe-blocks-editor a.wp-block-button__link {
	font-size: 14px;
	letter-spacing: 2px;
	background: #662D91;
	padding: 10px 25px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
}
#tribe-events-content.tribe-blocks-editor .tribe-block__events-link .tribe-block__btn--link a:hover, .tribe-blocks-editor a.wp-block-button__link:hover {
	text-decoration: underline;
	color: #fff;
}
.tribe-block__btn--link img {
	filter: saturate(0) brightness(100);
}

/* END EVENTS GUTENBERG SINGLE */

/* START EVENTS LIST WIDGET */

.pcrf-upcoming-events .tribe-common--breakpoint-medium.tribe-events-widget .tribe-events-widget-events-list__event-row {
	margin: 10px;
	padding: 10px;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col {
	flex-basis: 25%;
	margin-right: 15px;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-featured-image, .tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-featured-image-link {
	height:auto;
	width: auto;
	position:relative;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-widget-events-list__event-header {
	flex-basis: 0;
	flex-grow: 1;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-datetime-wrapper {
	padding: 0px;
	border: none;
	font-family: "Montserrat", sans-serif;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-title.tribe-common-h4--min-medium {
	position: relative;
	background: none;
	font-size: 20px;
	padding: 0px;
	margin-bottom: 10px;
	font-family: "Montserrat", sans-serif;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-title.tribe-common-h4--min-medium {
	position: relative;
	background: none;
}

.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-title-link {
	color: #353535;
}
.pcrf-upcoming-events .tribe-events-calendar-list__event-datetime {
	color: #5c6668;
	font-size: 14px;
	font-weight: 600;
}

.pcrf-upcoming-events .excerpt p {
	font-size: 16px;
	line-height: 30px;
}

@media only screen and (max-width: 1280px) {
	.tribe-common-g-row.tribe-events-widget-events-list__event-row {
		flex-basis: 100%;
		margin-right: 0px;
		box-shadow: 0px 0px 30px #0005;
	}
}

@media only screen and (max-width: 640px) {
	.tribe-events-widget-events-list__event-details {
		flex-wrap: wrap;
	}
	.tribe-events-view--widget-events-list.tribe-events-widget .tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col {
		flex-basis: 100%;
		margin-right: 0px;
	}
}

/* END EVENTS LIST WIDGET */

/* START NEWSLETTER SIGN UP */
.ctct-form.cc-newsletter-signup {
    display: flex;
    flex-direction: row;
		justify-content:start;
    align-items: center;
	flex-wrap: wrap;
}

.ctct-form.cc-newsletter-signup p.ctct-form-field.ctct-form-field-email {
		flex-grow: 1;
		margin-right: 30px;
}

.ctct-form.cc-newsletter-signup input, .ctct-form.cc-newsletter-signup input[type="email"] {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
}

.ctct-form.cc-newsletter-signup input[type="submit"] {
	border: none;
	padding: 15px 30px;
	text-transform: uppercase;
	transition: all 0.3s linear;
	background: #662D91;
	border-radius: 50px;
	box-shadow: 0px 0px 20px #0005;
	letter-spacing: 0px;
	padding: 13px 25px;
	border: 1px solid #cecece;
}

.ctct-form.cc-newsletter-signup input[type="submit"]:hover {
	background-color: #fff;
	color: #662D91;
}

.ctct-form button.button.button-secondary.ctct-dismiss.ctct-dismiss-ajax-notice {
    padding: 5px;
    border: none;
    margin: 5px;
    border-radius: 0px;
}

.ctct-form a.button.ctct-button {
    flex-basis: 100%;
}
/* END NEWSLETTER SIGN UP */

/* PEOPLE GRID STYLING */

.people-grid-cards.grid {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.people-grid div.grid-item {
	flex-basis: calc(25% - 20px);
	width: calc(25% - 20px);
	margin: 10px;
	align-self: stretch;
	height: 460px;
	border: none;
	background-color: #f5f5f5;
}

.people-grid div.grid-item h3 {
	font-size: 18px;
	margin: 15px;
	font-weight: bold;
	color: #3FA435;
	transition: all 0.4s ease;
}

.people-grid .grid-item .category {
	margin: 15px;
}
.people-grid .grid-item .title {
	margin: 0px;
	text-align: center;
	color: #fff;
	vertical-align: middle;
	text-decoration: none;
}

.people-grid .grid-item a, .people-grid .grid-item a:hover {
	text-decoration: none;
}

.people-grid .grid-item .people-grid-info a {
	/*text-decoration: underline;
	text-decoration-color: #0000;*/
}

.people-grid .grid-item .people-grid-info a:hover, .people-grid .grid-item a:hover h3.name {
	color: #662D91;
	/*text-decoration: underline;
	text-decoration-color: inherit;*/
}

.people-grid .title-overlay {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(254,201,107,0.8);
	transform: scaleX(0);
transition: transform 0.4s ease;
}

.people-grid .grid-item:hover .title-overlay {
	transform: scaleX(1);
}

.category-controls {
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

.category-selector {
	display: none;
}

.people-grid > .category-controls > .category-selector {
	cursor: pointer;
	margin: 0px 10px;
	font-weight: bold;
	border-top: 2px solid #0000;
	transition: all 0.3s linear;
	color: #3FA435;
}

.category-controls .category-selector[active="1"] {
	color: #662D91;
	border-top: 2px solid;
}

.category-controls .category-selector:hover {
	color: #662D91 !important;
}

.category-selector[category="all"], .category-selector[category="basic-science"], .category-selector[category="designated-grant"], .category-selector[category="translational-science"] {
	display: inline-block;
}

@media only screen and (max-width: 1024px) {
	.people-grid div.grid-item {
		width: calc(33% - 20px);
		margin: 10px;
		align-self: stretch;
		height: 460px;
	}
}

@media only screen and (max-width: 640px) {
	.people-grid-cards.grid {
		width: 90%;
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
	.people-grid div.grid-item {
		width: 100%;
	}
}